musixtex (1:1.20.ctan20151216-4) unstable; urgency=medium

  * Remove Roland from uploaders, thanks (Closes: #843369)

 -- Norbert Preining <preining@debian.org>  Sun, 06 Nov 2016 21:04:03 +0900

musixtex (1:1.20.ctan20151216-3) unstable; urgency=medium

  * convert to dummy transitional package, musixtex is now
    part of texlive-music

 -- Norbert Preining <preining@debian.org>  Mon, 22 Feb 2016 22:10:51 +0900

musixtex (1:1.20.ctan20151216-2) unstable; urgency=medium

  * remove dummy ' file, thanks Klaus Knopper (Closes: #809333)

 -- Norbert Preining <preining@debian.org>  Tue, 29 Dec 2015 21:41:14 +0900

musixtex (1:1.20.ctan20151216-1) unstable; urgency=medium

  * new upstream releases

 -- Norbert Preining <preining@debian.org>  Wed, 16 Dec 2015 23:22:27 +0900

musixtex (1:1.18.ctan20150727-1) unstable; urgency=medium

  * new upstreams for both MusixTeX and the MusixTeX fonts

 -- Norbert Preining <preining@debian.org>  Mon, 27 Jul 2015 22:04:36 +0900

musixtex (1:1.17.ctan20150601-2) unstable; urgency=medium

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Thu, 25 Jun 2015 14:47:29 +0900

musixtex (1:1.17.ctan20150601-1) experimental; urgency=medium

  * Imported Upstream version 1.17.ctan20150601
  * bump tex-common build dep to >= 6 for updated fmt handling
  * remove fmt.d conffile on upgrade

 -- Norbert Preining <preining@debian.org>  Sat, 06 Jun 2015 15:34:05 +0900

musixtex (1:1.16.ctan20150301-1) experimental; urgency=medium

  * Imported Upstream version 1.16.ctan20150301
    - curly.tex and tuplet.tex have been integrated, underbracket.sty dropped
  * bump standards version, no changes necessary
  * adapt deps to texlive-binaries (>...) | luatex

 -- Norbert Preining <preining@debian.org>  Sun, 01 Mar 2015 21:26:31 +0900

musixtex (1:1.15.ctan20131214-1) unstable; urgency=low

  * update get-orig-source
  * Imported Upstream version 1.15.ctan20131214
    switch to upstream's naming convention 1.15 instead of 0.115
  * fix building due to changes of musixtex-fonts layout
  * remove outdated and included patches
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Sun, 15 Dec 2013 00:42:23 +0900

musixtex (1:0.115.ctan20130123-2) unstable; urgency=low

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Tue, 07 May 2013 13:30:50 +0900

musixtex (1:0.115.ctan20130123-1) experimental; urgency=low

  * New upstream version: current musixtex(-fonts) packages from CTAN
  * adapt debian/rules file
  * replace debian musixtex(.pl) script with shipped musixtex.lua script
    (add dependency on luatex)
  * do not build the doc as it is shipped already, remove all build-deps
    on TeX
  * remove outdated postinst and postrm
  * fix format definition to use pdftex (which is etex)
  * changed maintainer to the Debian TeX Maintainer mailing list with
    agreement of the current maintainer Roland, and put Roland and
    myself in Uploaders field
  * adjust copyright, add LPPL in the copyright file
  * add a get-orig-source rules target and script
  * recommend ghostscript for ps2pdf (used in the musixtex script)

 -- Norbert Preining <preining@debian.org>  Wed, 23 Jan 2013 14:45:40 +0900

musixtex (1:0.115-4) unstable; urgency=low

  * New revision for the tex transition (tex-common 3.4, texlive 2011)
  * debian/control: Build-Depends: texlive-latex-recommended to fix FTBFS

 -- Roland Stigge <stigge@antcom.de>  Sat, 24 Mar 2012 13:40:41 +0100

musixtex (1:0.115-3) experimental; urgency=low

  [ Norbert Preining ]
  * rebuild with tex-common v3
  * remove obsolete conffile in updmap.d (debian/musixtex.maintscript)

  [ Roland Stigge ]
  * debian/control:
    - Standards-Version: 3.9.3
    - Build-Depends: debhelper (>= 9)
  * debian/rules: dh style rules

 -- Roland Stigge <stigge@antcom.de>  Fri, 09 Mar 2012 22:03:05 +0100

musixtex (1:0.115-2) unstable; urgency=low

  * musixtex executable: Use etex instead of tex
  * debian/rules: Added build-arch, build-indep

 -- Roland Stigge <stigge@antcom.de>  Fri, 23 Sep 2011 21:29:07 +0200

musixtex (1:0.115-1) unstable; urgency=low

  * New upstream release (Closes: #620856)
  * debian/control: Standards-Version: 3.9.2

 -- Roland Stigge <stigge@antcom.de>  Fri, 08 Apr 2011 13:47:13 +0200

musixtex (1:0.114-4) unstable; urgency=low

  * debian/rules: Don't compress the .tex example files

 -- Roland Stigge <stigge@antcom.de>  Tue, 29 Jun 2010 21:11:53 +0200

musixtex (1:0.114-3) unstable; urgency=low

  * debian/control:
    - Provide: musixlyr, musixtex-slurps
    - Depend: texlive-binaries instead of texlive-base-bin (Closes: #587485)
    - Standards-Version: 3.9.0

 -- Roland Stigge <stigge@antcom.de>  Tue, 29 Jun 2010 19:47:19 +0200

musixtex (1:0.114-2) unstable; urgency=low

  * Replaces: and Conflicts: musixtex-slurps (also included now)
  * Include psslurs.pro from musixtex-slurps part

 -- Roland Stigge <stigge@antcom.de>  Sun, 27 Jun 2010 15:54:54 +0200

musixtex (1:0.114-1) unstable; urgency=low

  * New upstream release
    - Repackaged upstream's ZIP file for Windows:
      * Removed generated files (pdf, dvi, ps, exe, foreign executables in
        system/)
      * dos2unix'ed all tex and sty files
      * Added examples by Daniel Taupin (musixexa from WIMA)
  * Moved to new source format 3.0 (quilt)
  * debian/control:
    - Standards-Version: 3.8.4
    - Build-Depends: debhelper (>= 7)
  * Updated debian/watch
  * New upstream includes musixlyr, so added to debian/control:
    Replaces: musixlyr
    Conflicts: musixlyr
  * Includes tuplet.tex (Closes: #478849)

 -- Roland Stigge <stigge@antcom.de>  Sun, 27 Jun 2010 11:32:11 +0200

musixtex (1:0.112.2-5) unstable; urgency=low

  * Rebuild with new dh_installtex (Closes: #564577)
  * debian/control: Standards-Version: 3.8.3

 -- Roland Stigge <stigge@antcom.de>  Sun, 10 Jan 2010 18:28:26 +0100

musixtex (1:0.112.2-4) unstable; urgency=low

  * debian/postrm: Purge /etc/texmf/updmap.d/10musixtex.cfg (Closes: #455133)
  * debian/rules: Don't ignore errors on "make distclean" (thanks to lintian)
  * debian/control: Standards-Version: 3.7.3
  * debian/copyright: Mentioned explicit copyright years
  * debian/musixtex.lintian: Added lintian override for CHANGES.psfonts

 -- Roland Stigge <stigge@antcom.de>  Sun, 09 Mar 2008 16:47:22 +0100

musixtex (1:0.112.2-3) unstable; urgency=low

  * debian/control: Removed all references to tetex (Closes: #420480)

 -- Roland Stigge <stigge@antcom.de>  Thu, 26 Apr 2007 21:01:53 +0200

musixtex (1:0.112.2-2) unstable; urgency=low

  * debian/postrm: Guard against missing kpsewhich (Closes: #391179)
  * debian/control: Standards-Version: 3.7.2

 -- Roland Stigge <stigge@antcom.de>  Thu,  5 Oct 2006 15:33:57 +0200

musixtex (1:0.112.2-1) unstable; urgency=low

  [ Norbert Preining ]
  * repackage orig.tar to include the PostScript Type1 fonts
  * adapt for teTeX3/TeXlive cooperation
  * Add myself to the Uploaders

  [ Roland Stigge ]
  * debian/control: Standards-Version: 3.7.2

 -- Roland Stigge <stigge@antcom.de>  Sat,  6 May 2006 23:42:09 +0200

musixtex (1:0.112.1-3) unstable; urgency=low

  * debian/control:
    - Removed misleading reference to ABC2MTeX
    - Added Suggests: pmx, m-tx
    (Closes: #287049)

 -- Roland Stigge <stigge@antcom.de>  Sun, 26 Dec 2004 16:14:29 +0100

musixtex (1:0.112.1-2) unstable; urgency=low

  * Adjusted (simplified) the debian/copyright file
  * Removed debian/Make_musixtex_source
  * Makefile: established musixdoc.dvi.gz direct file link (instead of
    musixdoc directory), adjusted README.Debian accordingly
  * Minor changes to debian/README.Debian thanks to Julian Gilbey
    <jdg@debian.org>
  * Removed the "Replaces: musixtex-doc" from debian/control since
    Conflicts: is sufficient
  * updated 40musixtex.cnf

 -- Roland Stigge <stigge@antcom.de>  Mon, 18 Aug 2003 15:19:42 +0200

musixtex (1:0.112.1-1) unstable; urgency=low

  * Repackaged Daniel Taupin's latest version because after a longish email
    discussion he anyhow refused to remove non-free parts from his package:
    - Removed dos/glossary.eps (no source / license)
    - Removed tex/backgrnd.sty (no explicit license), therefore adjusted
      tex/musixdoc.tex
    - dos2unix'ed the source and text files
    - Removed the 15 pre-compiled musixflx executables for various arches
    - Removed remaining partially nonfree DOS files (e.g. *.exe) from
      bin/{msdos,win32} except musixtex.ins
    - Added free examples already provided for 1:0.112-1, adjusted
      examples/Makefile according to 1:0.112-2 (4)
  * Added 40musixtex.cnf for /etc/texmf/fmt.d/ to provide an optional format
    generation config file
  * Reintroduced fmt file removal in debian/postrm
  * Removed the package musixtex-doc with just the ps documentation because the
    (much smaller) dvi version is already contained in the musixtex package
    (musixtex Conflicts: and Replaces: musixtex-doc)
    - this was the last open issue of Julian Gilbeys <jdg@debian.org>
      suggestions (Closes: #204562)

 -- Roland Stigge <stigge@antcom.de>  Fri, 15 Aug 2003 11:39:39 +0200

musixtex (1:0.112-2) unstable; urgency=low

  * debian/copyright: Clarified original source's origin and author's
    addresses
  * added debian/musixtex.manpages
  
  * Included some changes suggested by Julian Gilbey <jdg@debian.org>
    from #204562 (see following)
  * debian/copyright: Removed reference to special.map (1)
  * Removed backgrnd.sty at least from binary package (2)
  * Removed musixdoc.{tex,sty} and multicol.sty from binary package (3)
  * examples/Makefile: Adjusted the "proper" clean target, added the target
    alias "realclean" (4)
  * Removed Make_musixdoc from binary package (5)
  * Adjusted debian/Make_musixdoc (6)
  * Adjusted debian/README.Debian (7)
  * Replaced /usr/bin/musixtex with new version from Julian Gilbey
    <jdg@debian.org> (8)
  * Moved musixtex.fmt removal from postrm to postinst (9a)
  * Moved pk file cleanup on upgrade from postrm to postinst (9b)
  * debian/postinst: Replaced texhash with mktexlsr, restricted directories
    for this operation (9c)
  * debian/postrm: Added mktexlsr calls after $VARTEXFONTS tree changes (9d)
  * Makefile: Removed `pwd`/debian/tmp as default DESTDIR from Makefile (10)
  * Makefile, debian/rules: Set policy conformat CFLAGS (11)
  * Removed "gzip --best" from Makefile (dh_compress' job) (12)
  * Removed redundant musixflx.1 (written by Andreas Tille <tille@debian.org>)
    because it has been integrated upstream (14)
  * debian/ directory cleanup: Removed "historical" files from debian/:
    postinst.pl, postinst.tetex-0.4, postrm.tetex-0.4, rules.very_old,
    Get_musixtex; removed redundant manual excerpt from README.examples (17)
  * Moved to debhelper version 4 (18)

 -- Roland Stigge <stigge@antcom.de>  Fri,  8 Aug 2003 16:06:08 +0200

musixtex (1:0.112-1) unstable; urgency=low

  * New maintainer
      Date: Wed, 6 Aug 2003 19:28:18 +0800
      From: Anthony Fok <foka@debian.org>
      To: Roland Stigge <stigge@antcom.de>
      Subject: Re: Roland Stigge (fwd)
  
      Hello Roland,

      The MusiXTeX family of packages are yours.  You may become the official
      maintainer for these Debian packages (musixtex, pmx, m-tx, musixlyr),
      effective now. [...]
    (Closes: #90217, #33107, #86056, #169918, #193707, #135762, #193729)
  * Standards-Version: 3.6.0
  * removed debian/TODO (MusiXTeX now GPL'ed)

 -- Roland Stigge <stigge@antcom.de>  Wed,  6 Aug 2003 13:53:50 +0200

musixtex (1:0.112-0.1) unstable; urgency=low

  * NMU
      Date: 15 Jun 2003 20:39:37 +0800
      From: Anthony Fok <foka@debian.org>
      To: Roland Stigge <stigge@antcom.de>
      Subject: Re: MusiXTeX

      [...]
      I do welcome NMUs.
      [...]
  * New upstream release (Closes: #193729)
  * Moved package from Section: non-free/tex to tex (GPL now)
  * Added Section: doc for musixtex-doc (Closes: #135762)
  * Removed wrong links from Description field (Closes: #193707)
  * Removed misleading reference to GNU LilyPond from Description
    (Closes: #169918)
  * Adjusted debian/postinst: added texhash call instead of manual
    configuration (Closes: #33107)
  * Adjusted debian/copyright (-> GPL)
  * Standards-Version: 3.5.10

 -- Roland Stigge <stigge@antcom.de>  Sat, 14 Jun 2003 10:52:14 +0200

musixtex (1:0.102-1) unstable; urgency=low

  * NMU
      Date: Wed, 31 Oct 2001 09:16:03 +0800
      From: Anthony Fok <foka@debian.org>
      To: "Tille, Andreas" <TilleA@rki.de>
      Subject: Re: MusixTex NMU

      > ...

      Yes, it would be wonderful if you could prepare an NMU to update the
      package and fix the bugs.
  * New upstream version
    closes: #111133
    The new upstream version also
    closes: #86056
  * Standards-Version: 3.5.6
  * Removed debian-changelog-file-contains-user-emacs-settings
  * Removed dh_testversion from rules file
  * Removed obsolete dh_suidregister from rules file
  * Wrote manpages for musixflx and musixtex
  * Changed hint in postinst from /usr/doc/musixtex to /usr/share/doc/musixtex
  * Removed explicite cal of texformat inside musixtex script and corrected
    README.examples
    closes: #90217
  * Added check in musixtex whether there is the string \documentclass
    in the input file.  If so call latex instead of tex.  This check could
    be made more sanely but it could make life simpler this way.
    Changed README.Debian accordingly.
  * Wrote /usr/share/doc/musixtex/examples/Makefile to help users building
    the examples.  By default all "working-for-me" examples are builded.
    Moreover there are two further targets named "broken" and "missing"
    which try to build some broken sources or targets which have some
    missing sources.  Corrections are welcome!
    Changed README.examples accordingly.

 -- Andreas Tille <tille@debian.org>  Sun, 11 Nov 2001 16:15:54 +0100

musixtex (1:0.99-1) unstable; urgency=low

  * New upstream release.
  * Added TODO.Debian, stating the wish to help make MusiXTeX's license
    DFSG-free.
  * [README.Debian]: Updated the URI to GNU LilyPond Home Page.

 -- Anthony Fok <foka@debian.org>  Wed,  7 Jun 2000 16:39:36 -0600

musixtex (1:0.98-1) unstable; urgency=low

  * New upstream release.
  * [debian/control]:
      - Standards-Version: 3.1.1
      - Added the Build-Depends field.
      - Updated dependencies of tetex-{base,bin,extra} packages to
        1.0*-1.

 -- Anthony Fok <foka@debian.org>  Tue,  7 Dec 1999 18:42:16 -0700

musixtex (1:0.97-2) unstable; urgency=low

  * Upload pristine source.

 -- Anthony Fok <foka@debian.org>  Sat,  6 Nov 1999 04:52:16 -0700

musixtex (1:0.97-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.0.1, i.e. FHS-compliant.
  * Added dh_perl in debian/rules and ${perl:Depends} in debian/control.
  * Put musixdoc.ps back into the musixtex-doc package, which was
    almost empty due to a bug in debian/rules.  :-)

 -- Anthony Fok <foka@debian.org>  Sun, 10 Oct 1999 09:14:44 -0600

musixtex (1:0.94-1) unstable; urgency=low

  * New upstream release.
  * [postinst]: Runs "/usr/bin/mktexlsr /usr/share/texmf" to save time.

 -- Anthony Fok <foka@debian.org>  Wed, 12 May 1999 00:21:42 -0600

musixtex (1:0.93-2) unstable; urgency=low

  * Rebuilt with glibc-2.1 and tetex-lib (shared kpathsea library).
  * Changed usr/share/texmf to usr/lib/texmf for the new FHS-compliant
    directory layout in teTeX.
  * [debian/control]: Now Depends the latest FHS-compliant
      tetex-{bin,base} (>= 0.9.99031{0,1}-1) packages.

 -- Anthony Fok <foka@debian.org>  Wed, 12 May 1999 00:11:29 -0600

musixtex (1:0.93-1) frozen unstable; urgency=low

  * New upstream bugfix release.
  * [debian/Make_musixtex_source]: No longer includes MS-DOS executables
      in the source .orig.tar.gz file.

 -- Anthony Fok <foka@debian.org>  Fri, 15 Jan 1999 21:44:55 -0700

musixtex (1:0.92-1) unstable; urgency=low

  * New upstream release.

 -- Anthony Fok <foka@debian.org>  Fri,  4 Dec 1998 00:49:25 -0700

musixtex (1:0.90-2) frozen unstable; urgency=low

  * [debian/control]:
      - Upgraded to standards version 2.5.0.0 (no changes).
      - Updated dependencies on tetex* to the latest versions:
        tetex-base (>= 0.9.981030-1), tetex-bin (>= 0.9.981031-2)
        due to changes in tetex's directory structure.
  * [Makefile]:
      - In the latest tetex-base package, /usr/lib/texmf/doc is now a
        symlink to /usr/doc/texmf.  Therefore, we now install musixtex's
        documentation into /usr/doc/texmf/musixtex (closes: Bug#29330).
      - No longer provides the /usr/lib/texmf/web2c directory, as it is
        now a symlink to /var/lib/texmf/web2c in the latest tetex-bin
        package.
  * Updated debian/rules according to the new debhelper rules example.
  * [debian/postinst]:
      - Now runs "/usr/bin/tex -ini musixtex.ini", where musixtex.ini is a
        revised version of the original musixtex.ins with "\input plain"
        added "\input musixcpt" and "\input musixsty" removed.  As this is
        similar to the way tetex creates its various format files, I hope
        the change will minimize the occasional problems experienced by
        users (closes: Bug#16335).
      - I copied a few lines from tetex-nonfree's postinst to remove the
        old directory /usr/lib/texmf/doc if musixtex is the last package
        using that directory, and create a symlink to /usr/doc/texmf.  :-)
      - mktexupd may not properly in tetex-bin_0.9.981031-2.
        Added a small hack to work around it.  :-)

 -- Anthony Fok <foka@debian.org>  Wed, 11 Nov 1998 21:21:54 -0700

musixtex (1:0.90-1) unstable; urgency=low

  * New upstream release:
     - dotted slur fonts updated, introduced \lifthpausep and \liftpausep
  * [debian/control]: Shortened package description so that I don't have to
       update it every time.  :-)

 -- Anthony Fok <foka@debian.org>  Thu,  2 Jul 1998 16:36:16 -0600

musixtex (1:0.89-2) frozen unstable; urgency=medium

  * debian/control:
     - Upgraded to standards version 2.4.1.0 (no changes).
     - musixtex now also depends on tetex-base (>= 0.9-5) 
       and conflicts with tetex-base (<< 0.9).
     - musixtex-doc now also depends on postscript-viewer.
  * Modified postinst and postrm to work with teTeX 0.9 / Web2C 7.2:
     - Removed all the *ugly* kludges and functions that were supposed to
       deal with non-Debian teTeX installations.  Those kludges were
       specifically made for teTeX 0.4, but they failed to work as intended
       due to the changes in teTeX 0.9.  (closes: Bug#20633)
     - No longer messes with special.map because the standard
       Web2C 7.2 special.map already lists the musix fonts.
     - Since postinst is so much simpler, it is now a sh script!  :-)
  * Added changelog.Debian.gz (musix.msg) to the musixtex-doc package.
  * Removed outdated/inaccurate information in README.Debian.

 -- Anthony Fok <foka@debian.org>  Wed, 22 Apr 1998 17:11:35 -0600

musixtex (1:0.89-1) frozen unstable; urgency=low

  * New upstream bugfix release:
     - T.89  musixcho.tex corrected to produce even lyrics line spacing

 -- Anthony Fok <foka@debian.org>  Wed, 25 Mar 1998 12:59:56 -0700

musixtex (1:0.88-1) frozen unstable; urgency=low

  * New upstream bugfix release:
     - T.88  correction to \centerbar and "vertical mode diags"

 -- Anthony Fok <foka@debian.org>  Tue, 24 Mar 1998 04:07:26 -0700

musixtex (1:0.87-1) unstable; urgency=low

  * New upstream release.
  * Upgraded to standards version 2.4.0.0 (no changes).
  * Fixed errors reported by Lintian:
     E: musixtex: unknown-control-file du
        --> No longer runs dh_du.
     E: musixtex: upstream-version-not-numeric t.86
        --> Changed upstream version to 1:0.87
     E: musixtex: binary-without-manpage musixflx
     E: musixtex: binary-without-manpage musixtex
        --> Added links to undocumented.7.gz
     E: musixtex-doc: no-copyright-file
        --> Added /usr/doc/musixtex-doc/copyright

 -- Anthony Fok <foka@debian.org>  Mon,  2 Mar 1998 19:50:24 -0700

musixtex (t.86-3) unstable; urgency=low

  * Removed musixtex-fonts because lilypond no longer needs it.  Hurray!
  * Revised ./Makefile.
  * Revised debian/rules and switched to debhelper.

 -- Anthony Fok <foka@debian.org>  Tue,  6 Jan 1998 05:23:23 -0700

musixtex (t.86-2) unstable; urgency=low

  * postinst: Added the dotted slurs font entries to teTeX's special.map.
    (Note: The dotted slurs were added in MusiXTeX T.79.)

 -- Anthony Fok <foka@debian.org>  Tue, 23 Dec 1997 19:16:29 -0700

musixtex (t.86-1) unstable; urgency=low

  * New upstream release
  * Renamed README.debian to README.Debian.
  * Modified postrm to remove old MusiXTeX PK font files during upgrade.

 -- Anthony Fok <foka@debian.org>  Tue, 23 Dec 1997 09:56:14 -0700

musixtex (t.83-1) unstable; urgency=low

  * New upstream release
  * Changed my maintainer e-mail address to <foka@debian.org>.  :)

 -- Anthony Fok <foka@debian.org>  Tue,  2 Dec 1997 03:35:42 -0700

musixtex (t.82-1) unstable; urgency=low

  * New upstream release
  * Applied a small fix to postinst.  The font-entries-search-and-replace
    add_fonts() subroutine was slightly buggy.

 -- Anthony Fok <foka@gpu.srv.ualberta.ca>  Sun, 23 Nov 1997 06:37:33 -0700

musixtex (t.81-1) unstable; urgency=low

  * New upstream release
  * Modified debian/postinst: added the font entries "musixsps" and "musixspx"
    back into teTeX's special.map.  They were not redundant afterall.
  * musixtex and musixtex-fonts no longer recommend the perl package,
    because a basic Perl already comes with the base system.
  * Updated to Standards-Version: 2.3.0.1
  * Cleaned up some scripts in the Debian musixtex source package.
  * Fixed a minor typo in README.examples.

 -- Anthony Fok <foka@gpu.srv.ualberta.ca>  Wed,  5 Nov 1997 21:55:09 -0700

musixtex (t.80-1) unstable; urgency=low

  * New upstream release
  * Updated to Standards-Version: 2.3.0.0
  * Added SHELL=/bin/bash to debian/rules because I use bashism. <smile>
  * Modified postinst: removed two redundant musixtex font entries in
    teTeX's special.map.
  * Moved musixtex back to non-free (at least for now).

 -- Anthony Fok <foka@gpu.srv.ualberta.ca>  Sat, 11 Oct 1997 15:04:27 -0600

musixtex (t.77-1) unstable; urgency=low

  * New upstream release
  * Minor changes to README.debian

 -- Anthony Fok <foka@gpu.srv.ualberta.ca>  Fri, 29 Aug 1997 04:06:09 -0600

musixtex (t.76-1) unstable; urgency=low

  * New upstream release

 -- Anthony Fok <foka@gpu.srv.ualberta.ca>  Thu, 14 Aug 1997 05:02:36 -0600

musixtex (t.75-3) unstable; urgency=low

  * Revised postinst:
    - Moved various parts into subroutines for easier maintenance.
    - Security fix: postinst no longer writes temporary files under /tmp.
    - Correct the OpusTeX font entries in special.map if they exist
      (my old postinst added the Opus fonts with supplier as "public"
      erroneously in special.map).
    - No longer add OpusTeX font entries to special.map.

 -- Anthony Fok <foka@gpu.srv.ualberta.ca>  Tue,  5 Aug 1997 14:28:41 -0600

musixtex (t.75-2) unstable; urgency=low

  * Created a general Makefile (extracted from debian/rules) which would
    probably work on any platforms and any TeX distributions that conform
    to the TeX Directory Structure (TDS).
    (Thanks to suggestion from MusiXTeX author Daniel Taupin.)
  * Hurray!  MusiXTeX has been moved from non-free to contrib, as suggested
    by MusiXTeX author Daniel Taupin <taupin@lps.u-psud.fr>.  <smile>

 -- Anthony Fok <foka@gpu.srv.ualberta.ca>  Mon, 28 Jul 1997 12:59:28 -0600

musixtex (t.75-1) unstable; urgency=low

  * Fixed permission of /usr/bin/musixtex.
  * Fixed some typos... <grin>
  * postrm now checks $MAKETEXDIR/maketex.site to decide whether to
    purge the musix PK fonts in $VARFONTS or in $TEXMF/fonts
    (with ideas from /usr/bin/MakeTeXnames ^_^)
  * Fixed: postinst gave two (harmless) warning messages because $entries
    was uninitialized.
  * New upstream release

 -- Anthony Fok <foka@gpu.srv.ualberta.ca>  Mon, 28 Jul 1997 01:39:21 -0600

musixtex (t.74-1) unstable; urgency=low

  * Revised and fixed postinst, postrm, musixtex and Make_musixdoc scripts
    (Thanks to help from Paul Seelig <pseelig@goofy.zdv.Uni-Mainz.de>)
  * Now recommends perl (Thanks to suggestion from
    Alexandre Lebrun <lebrun@hermes.kawo1.rwth-aachen.de>)
  * New upstream release

 -- Anthony Fok <foka@gpu.srv.ualberta.ca>  Thu, 24 Jul 1997 23:36:23 -0600

musixtex (t.73-2) unstable; urgency=low

  * Revised postinst and postrm scripts to accommodate the case
    where $TEXMF is not /usr/lib/texmf (Thanks to suggestions from
    Paul Seelig <pseelig@goofy.zdv.Uni-Mainz.de>)
  * Fixed: the musixtex script aborted if file.mx[12] do not exist

 -- Anthony Fok <foka@gpu.srv.ualberta.ca>  Tue, 22 Jul 1997 02:14:37 -0600

musixtex (t.73-1) unstable; urgency=low

  * Initial Release.

 -- Anthony Fok <foka@gpu.srv.ualberta.ca>  Tue, 15 Jul 1997 18:38:32 -0600
